[	{"txt":"Bahrain Grand Prix"},
	{"txt":"Bahrain GP"},
	{"txt":"<b>March 26-28</b> Sakhir"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"BAHRAIN INTERNATIONAL CIRCUIT"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"308.238", "unit":"km"},
                  {"txt":"Laps","number":"57","unit":""},
                  {"txt":"","number":"5.412", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"65","unit":"%"},
                  {"txt":"Distance","number":"75","unit":"%"},
                  {"txt":"Max lateral G-force","number":"4","unit":""},
                  {"txt":"Winning strategy","number":"2","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"324","unit":"km/h"},
                  {"txt":"Average speed","number":"196","unit":"km/h"}
                ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection<br>DRS zone"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Pedro De La Rosa (2005)<br><i>McLaren<br><b>1:31.447</b></i>"},
	{"txt":"Max Verstappen<br><i>Red Bull<br><b>1:32.014</b></i>"},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2020","nm":"Lewis Hamilton","tm":"Mercedes","secs":102.864,"time":"102.864"},                {"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":196.007,"time":"196.007"},
                {"yr":"2018","nm":"Sebastian Vettel","tm":"Ferrari","secs":200.954,"time":"200.954"},
                {"yr":"2017","nm":"Sebastian Vettel","tm":"Ferrari","secs":196.979,"time":"196.979"},
                {"yr":"2016","nm":"Nico Rosberg","tm":"Mercedes","secs":197.634,"time":"197.634"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":194.478,"time":"194.478"},
                {"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":185.476,"time":"185.476"},
                {"yr":"2013","nm":"Sebastian Vettel","tm":"Red Bull","secs":192.632,"time":"192.632"},
                {"yr":"2012","nm":"Sebastian Vettel","tm":"Red Bull","secs":194.301,"time":"194.301"},
                {"yr":"2010","nm":"Fernando Alonso","tm":"Ferrari","secs":186.272,"time":"186.272"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
    {"corner":""},
	{"corner":""}
]},
{"txt":"Note"}
]